<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="color" xml:lang="uk">
  <info>
    <link type="guide" xref="prefs"/>
    <link type="guide" xref="hardware"/>

    <credit type="author">
      <name>Richard Hughes</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Колір</title>
    <desc>Калібрування профілів кольорів на моніторах, принтерах та інших пристроях.</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Юрій Чорноіван</mal:name>
      <mal:email>yurchor@ukr.net</mal:email>
      <mal:years>2020</mal:years>
    </mal:credit>
  </info>

  <title>Керування кольором</title>

  <section id="profiles" style="2column">
    <title>Профілі кольорів</title>
  </section>

  <section id="calibration" style="2column">
    <title>Калібрування</title>
  </section>

  <section id="problems" style="2column">
    <title>Проблеми</title>
  </section>

</page>
